v1.0
get
/ec-site-svc/rest/v1.0/addresses
Retrieves all tenant-level address master records used by CTMS associations. This v1.0 endpoint is the initial version.
Request
There are no request parameters for this operation.
There's no request body for this operation.
Back to TopResponse
Supported Media Types
- application/json
200 Response
Successful operation.
Root Schema : SDFResponse
Type:
objectTitle:
SDFResponseWrapper for service responses containing result or error data.
Show Source
-
errorData: object
ErrorResponseData
-
result: object
result
The result object for successful requests. Type depends on the API operation.
-
status: string
Status of the response, either 'success' or an error indication.Example:
success
Nested Schema : result
Type:
objectThe result object for successful requests. Type depends on the API operation.
Example:
{
"hasMore":"true",
"totalResults":5,
"count":5,
"data":[
]
}Nested Schema : details
Type:
objectExamples
400 Response
Returned when one or more path parameters, query parameters, or request-body values fail endpoint validation.
Root Schema : SDFResponse
Type:
objectTitle:
SDFResponseWrapper for service responses containing result or error data.
Show Source
-
errorData: object
ErrorResponseData
-
result: object
result
The result object for successful requests. Type depends on the API operation.
-
status: string
Status of the response, either 'success' or an error indication.Example:
success
Nested Schema : result
Type:
objectThe result object for successful requests. Type depends on the API operation.
Example:
{
"hasMore":"true",
"totalResults":5,
"count":5,
"data":[
]
}Nested Schema : details
Type:
objectExamples